Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.51780
Category:CGI abuses : XSS
Title:Siteman priviledge escalation vulnerability
Summary:NOSUMMARY
Description:Description:

The remote version of Siteman, according to its version
number, is vulnerable to a priviledge escalation
vulnerability. An attacker that already has a valid
username and password my gain extra priviledges
via a specially crafted request to the remote system.

Solution: Upgrade to version 1.1.11 or later.
http://sitem.sourceforge.net/

Risk factor : High

CVSS Score:
7.5

Cross-Ref: BugTraq ID: 12304
Common Vulnerability Exposure (CVE) ID: CVE-2005-0305
http://www.securityfocus.com/bid/12304
Bugtraq: 20050120 God Admin Injection Vulnerability in Siteman 1.0.x, (Google Search)
http://marc.info/?l=bugtraq&m=110627350616949&w=2
Bugtraq: 20050122 Siteman User Database Line Insertion Vulnerability (Google Search)
http://marc.info/?l=bugtraq&m=110643320814371&w=2
http://www.osvdb.org/13131
http://securitytracker.com/id?1012951
XForce ISS Database: siteman-gain-access(18998)
https://exchange.xforce.ibmcloud.com/vulnerabilities/18998
CopyrightCopyright (c) 2005 E-Soft Inc. http://www.securityspace.com

This is only one of 99761 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2022 E-Soft Inc. All rights reserved.